Contents
Index 🔎︎

# CDateFromUnoDate Function

Converts a UNO com.sun.star.util.Date struct to a Date value.

## Syntax:

    CDateFromUnoDate(aDate)

## Return value:

Date

## Parameters:

aDate: Date to convert

### Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleCDateFromUnoDate
        MsgBox(CDateFromUnoDate(aDatabaseRow.getDate(3)))
        MsgBox(CDateFromUnoDate(aDateControl.Date))
    End Sub